/*Основное*/
* {margin: 0;padding: 0;}
body {margin:0;padding:0;background:#FFF;width:100%;font-size:80%;font-family: Arial, Tahoma, sans-serif;-webkit-text-size-adjust: none;}

a {color: #1265b7;text-decoration: none;}
a:visited {color: #69448b;}
a:hover {color:#db1616 !important;text-decoration:underline;}

p {margin: 0.8em 0;}
img {border: none;vertical-align:middle;}
ul{list-style-type: circle;list-style-position: inside;}
ol {list-style-position: inside;}
table {border:0px;border-collapse:collapse;}
table td {padding:0px;vertical-align: top;}
.maxmin {max-width:1260px;min-width:1004px;margin:0 auto;}
.input {font:1.0em Arial, Tahoma, sans-serif;border: 1px solid #7f9db9;padding: 2px 0 2px 2px;}
.select {font:1.0em Arial, Tahoma, sans-serif;}
.btn {font:1.0em Arial, Tahoma, sans-serif;padding:2px 4px !important;}
.file {font: 1em Arial, Tahoma, sans-serif;border: 1px solid #7f9db9;padding: 2px;}
.wrap {width: 100%;overflow: hidden;margin-left: auto;margin-right:auto;}
.clear {clear: both;}
blockquote {margin:10px !important;padding:5px 0px 5px 5px !important;border:1px dashed #CCCCCC !important;font-style:italic;color:#555;}

/*Заголовки*/
h1, h2, h3, h4 {font-weight:normal;font-family:Arial, Tahoma, sans-serif;}
h3 {margin:20px 0;color:#444444;font-size:1.3em;}
h4 {margin:15px 0;color:#555555;font-size:1.25em;}
h2 sup, h3 sup {font-size:0.8em;}

/*Проверить заменить избавиться*/
.umsup sup {color:#FFFFFF;background:#CC9966;padding:0px 1px;border-radius:2px;}
.left {float: left !important;display: inline;}
.right {float: right !important;display: inline;}
#banner {margin-bottom:20px;}
#bottombanner {padding:20px 0 0 0;}
.scomment {font-size:0.9em;}
img.imgleft {float:left; margin: 15px 15px 15px 0px;}
img.imgright {float:right; margin: 15px 20px 15px 15px;}
tr.gray {background: #efefef;}
.topic {clear: both;font-size: 1.6em;font-weight:normal;color:#2c2c2c;margin-top:15px;}
.smalli {color: #7E7E7E;font-size: 0.9em;text-align: left;}

.tnw {width:1%;white-space:nowrap;}

.liststyle ul {list-style:disc inside none !important;padding:0 10px;}

.liststyle ul li {padding-top:6px;}

/*Кнопки*/
p.add a {clear:left;margin-bottom:10px;padding:5px 15px;border:1px solid #DDD;border-radius:3px;color:#DE1000;background-color:#F9F9F9;}
p.add a:hover {text-decoration:none;background-color:#FFF;color:#444 !important;}
#sitebtn, a[rel=sitebtn] {padding: 5px 15px;border: 1px solid #DDD;border-radius: 3px;color: #444;background-color: #F9F9F9;}
#sitebtn:hover, a[rel=sitebtn]:hover {text-decoration: none;background-color: #FFF;}

/*Сейчас обсуждают*/
.bc-div {border: 1px solid #FFF;border-radius: 4px;margin:20px 0;}
.bc-ul {list-style:none;list-style-position:outside;}
.bc-title {color:#7E7E7E;font-size:0.9em;}
.bc-title, .bc-header {display:block;}
.bc-h3 {font-size:1.2em !important;color: #737373;font-weight:normal;padding-bottom:10px;}
.bc-img {margin:0 3px 0 5px;}
.bc-date {color: #737373; text-decoration: none; font-size: 0.9em;margin-left:5px;}

/*Оформление ссылок*/
a.popup_lnk {border-bottom:1px dashed;cursor:pointer;}
a.popup_lnk:hover {text-decoration:none;}
a.newcomment {color: #DB1616 !important;}
.ext_link {color:#006600 !important;}

/*Логин меню*/
.lgncont {background-color:#FFF;border-bottom: 1px solid #EEE;box-shadow: 0px 0px 2px rgba(0,0,0,0.2);}
.login_wrap {float:right;height:30px;}
.login_wrap a:visited {color:#0F579F;}
.login_wrap div.linkholder {position:relative;display:inline-block;vertical-align:middle;}
.login_wrap ul.usermenu li {display:inline-block;list-style:none;position:relative;padding:0 10px;}
.login_wrap ul.usermenu li span {padding-left:5px;}
.new_cnt {font-size:0.9em;padding:0px 3px !important;font-weight:normal;border-radius:3px;margin-left:5px;} /* Используется также в левом меню моей ленты */
.login_wrap ul.usermenu li span.pr {padding-right:13px;}
.login_wrap .login_right {display:inline-block;margin-right:10px;padding-top:7px;}
.login_wrap .login_right a {margin:0 0 0 13px;padding:0;display:inline-block;}

/*Верхняя навигация*/
.header_wrap {width:100%;background-color:#F5F5F5;padding-bottom:15px;}
#header {position:relative;padding:20px 10px 0 10px;overflow:hidden;}
#header .title {overflow:hidden;}
#header .title img.logo {width:180px;}
.nav_block {background-color:#777777;}
.hidden-block ul {list-style:none;list-style-position:outside;}
.hidden-block ul li {overflow:hidden;width:100%;margin-bottom:5px; margin-top:10px;}

.submenu {list-style-position:outside;overflow:hidden;padding-left:21px;}
.mainsubmen {list-style:none;list-style-position:outside;overflow:hidden;}

.collapse > * + *{display:none;}
.collapse > *{cursor:pointer;}
.collapse:focus{outline:none;}
.collapse:focus > * + *{display:block;}

.mainsubmen li {margin: 0 14px 0 0;font-size: 1em;font-weight: normal;float: left;padding: 5px 5px;}
.mainsubmen li span.delimiter {padding-left:8px;font-size:0.8em;color:#C4C4C4;}
.mainsubmen li a {cursor:pointer;color:#444;font-size:1.1em;}
.mainsubmen li a:visited {color:#444;}
.mainsubmen li a:hover {color:#db1616 !important;text-decoration:none;}

div .dd_more {overflow:hidden;background-color:#EEE;border-top:1px dashed #CCC;}
.dd_more ul {}
.dd_more ul li {float:left;padding:15px 14px;list-style-type:none;}
.dd_more ul li:hover {background-color:#F5F5F5;}
.dd_more ul li a {font-size:1em;cursor:pointer;color:#444;}
.dd_more ul li a:visited {color:#444;}
.dd_more ul li a:hover {text-decoration:none;}

#topnav {clear:both;padding-left:25px;}
#topnav div.non-floating {z-index:2007;}
#topnav table td {vertical-align:middle;}
#topnav div.isearch {color:#FEFEFE;font-size:1.3em;padding:8px 20px 10px 6px;}
#topnav .s_button {cursor:pointer;color:#444;border:1px solid #ddd;border-radius:2px;background:#fbfbfb;font-size:1em;padding:2px 15px;margin:2px 0 2px 15px;}
#topnav .s_button:hover {background:#dddddd;}

.hidden {display:none;}

/*Блок Я ищу*/
div.tsearch {padding: 5px 0px 5px 10px;}
.nav_kroshka {width:107px;}
.nav_kroshka div ul.class-sel {text-align:left;left:inherit;z-index: 10010;padding:10px 8px;position: absolute;border-radius:0 0 2px 2px;background-color:#777;color:#FFF;box-shadow: 0px 5px 6px rgba(0,0,0,.3);list-style:none;}
.nav_kroshka div.dd_class {padding:0 10px 5px 10px;}
.nav_kroshka div.dd_class a {color:#bbb !important;}
.nav_kroshka div.dd_class a:hover {color:#fff !important;text-decoration:none;}
.hidden-block {display:none;}

/*Заголовки Н1 и крошки*/
#fixedwrap div.hcontainer {margin:40px 0 20px 0;position:relative;float:left;max-width:85%;}
#fixedwrap div.hcontainer h1 {color: #444;font:1.5em Arial, Tahoma, sans-serif;}
#fixedwrap div.hcontainer .kroshka {padding-bottom:5px;font-size:0.9em;}
#fixedwrap div.hcontainer .note p {font-size:1.0em;color:#555;}
#fixedwrap div.brand_logo {float:right;margin-top:40px;}
#allcontent div.description {padding:0;margin:0;}

/*Закладки*/
.rl_container {overflow:hidden;padding: 10px 10px 10px 20px;margin:20px 0;background-color:#F9F9F9;border:1px solid #F5F5F5;}
.red_line {clear:both;overflow:hidden;}
.red_line ul {margin:0 auto;padding:0;list-style:none;}
.red_line li {display:inline;margin:0px 19px 0px 0px;}
.red_line li a {display:inline-block;}
.red_line li a:hover {padding-bottom:7px;border-bottom:3px solid #b7b7b7;color:#DB1616;text-decoration:none;}
.red_line li a.selected {padding-bottom:5px;border-bottom:3px solid #de1000;font-size:1.3em;color:#444 !important;text-decoration:none;}
.red_line li span.norating {display:inline-block;margin:0 4px 0 0;color:#4d4d4d;}
.red_line li sup {margin-left:5px;font-size:0.8em;}
sup.rl-rating {font-size:0.8em;color:#FFFFFF;padding:1px 3px;font-weight:normal;border-radius:3px;}
sup.rl-price {font-size:0.8em;color:#FFFFFF;padding:1px 3px;font-weight:normal;border-radius:3px;}

/*Основа страницы*/
div#fixedwrap {max-width: 1260px;min-width: 1004px;margin:0 auto;padding:0 10px;}
div#allcontent {overflow:hidden;clear:both;background:#fff;min-height:600px;width:100%;height:auto !important;max-height:100000px;}
#content {}

* html #maincol {height: 1%;margin: 0px;padding-right:30px;}
div.err h1 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.info h1 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.help h1 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.warn h1 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.err h2 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.info h2 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.help h2 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.warn h2 { margin-left: 0px; border: 0px; padding-left: 0px;}
div.tie_text {margin: 20px 10px 0px 0px;padding:8px 10px 6px 3px;}
div.tie_text p {font: 0.9em Arial, Tahoma, sans-serif;color:#444;}
div.cont {margin-left:290px;overflow:hidden;}
div.centercol2 {float:left;margin:0 0 0 -290px;padding:0;width:100%;}
div.centercol3 {padding:0;margin-bottom:20px;width:100%;}
div.centercol ul, .photos {list-style:none;list-style-position:outside;}

/*Правая колонка основной разметки страниц*/
.rightcol {background:#d6d6d6;float:left;width:270px;padding:0 20px;height:1%;overflow:hidden;display:inline;}
#rightcol {float:right;padding:0px 0px 30px 2px;width:265px;margin-left:20px;}
* html #rightcol {margin-left:-3px;}
div .sidenav {background: #F2F1DE;border: 1px dashed #CCCCCC;padding:10px;margin-bottom:20px;}

/*Правая навигация*/
.TitInner{font-size:1.0em;font-weight:bold;color:#444;padding-top:0px;margin:0px;}
.linkslist {padding:0 0 10px 0px;margin:10px 0 0 5px;font-size:1em;width:100%;overflow:hidden;list-style:none;list-style-position:outside;}
.linkslist li a {line-height:1.7em;}
.linkslist li a.active {color:#DB1616;font-weight:bold;}

/*?*/
.offermore {padding: 0 0 10px 0px;margin: 10px 0 0 0px;font-size: 1em;width: 100%;overflow: hidden;list-style:none;list-style-position: outside;}
.offermore li a,.offermore li span {padding:0 2px 0 0px;line-height:1.5em;}

/*Пэйджинатор*/
#pager {width:100%;overflow:hidden;margin:20px 0;}
#pager ul {margin-left:-15px;list-style:none;list-style-position:outside;}
#pager li {float: left;}
#pager a, #pager strong {float: left;text-align: center;color: #888;margin: 0px 5px;font: 1.6em/23px Arial, Tahoma, sans-serif;}
#pager strong {color: #fff;background-color:#DE1000;}
#pager .txt-link a {margin: -0.1em 15px 0 15px;width: auto;color: #2a5ca0;text-decoration:none;font-weight:bold;font-size: 2em;}
#pager .num-first {margin-left:15px;}

/*Футер*/
#bottom {margin:40px 0 0 0;border-top:1px solid #EEEEEE;background-color:#F9F9F9;width:100%;}
#bottom .mainbox {margin:0 auto;min-width:964px;max-width:1220px;padding:10px 20px 10px 20px;}
* html .mainbox {margin:0 auto;height:1%;}
#bottom .mainbox .box {float:left;width:25%;}
#bottom .mainbox h4 {font: 1.2em Arial, Tahoma, sans-serif;color: #222222;margin-bottom:5px;}
#bottom .mainbox h4 a {color:#222222;}
#bottom .mainbox ul {padding: 0;list-style:none;list-style-position: outside;font-size: 1.0em;}
#bottom .mainbox li {padding-top: 3px;color:#999999;}
#bottom .mainbox a {color: #626262;}
#bottom .mainbox a:hover {color: #db1616;text-decoration:none;}
#bottom .mainbox p {color:#ABABAB;padding-top:35px;}
#bottom .social {position:relative;padding-top: 5px;opacity: 0.8;}

/*Реклама*/
div#topline {width:100%;margin:0 auto;height:auto;}
#yandex_ad_R-45958-2:empty {display:none;}
div#yellow_line {background:#FFF;width:100%;height:20px;}

/* витрины  */
.tzr2_wrap {width:265px;border:0px; }
.tzr2_wrap a:hover {color:#0F579F !important;text-decoration:none !important;}
.tzr2_wrap a:visited {color:#0F579F !important;text-decoration:none !important;}
.tizer2 {margin:0;padding:4px;border-left:1px dashed #CCC;text-align:left;height:236px;}
.tizer2 div {width:100%;overflow:hidden;}
.tizer2 p.head {margin:0;padding:7px 0 6px 0;font-size:1.4em;color:#0476aa;font-weight:bold;}
.tizer2 p.head img {width:11px;height:11px;border:none;}
.tizer2 p.txt {color:#336699;font-weight:normal;padding:0;margin:0;}
.tizer2 img {height:170px;}

/*Сообщения об ошибках и предупреждения*/
.errb  {color: #ed1c24;font-weight:bold;}
.err  {color: #ed1c24;}
div.err {border: 1px solid #ffb1b4;color: #40413b;padding: 13px 13px 13px 50px;margin:15px 0px;background-color: #ffe6e9;background-image: url('/s/i/32sign_error.png');background-position: 10px 9px;background-repeat: no-repeat;font-size: 1em;}
div.err h1 {font: 1.3em Arial, Tahoma, sans-serif;padding:0px;margin:0px 0px 5px 0px;color:#ed1c24;}
div.err p {padding:0px;margin:5px 0px;}
div.err ul {margin:1em 1em 1em 2em; font-weight: bold;list-style:none;}
div.info {border: 1px solid #c1feb8;color: #40413b;padding: 13px 13px 13px 50px;margin:15px 0px;background-color: #e7ffe5;background-image: url('/s/i/32sign_info.png');background-position: 10px 10px;background-repeat: no-repeat;font-size: 1em;}
div.info h1 {font: 1.3em Arial, Tahoma, sans-serif;padding:0px;margin:0px 0px 5px 0px;}
div.info p {padding:0px;margin:5px 0px;}
div.help {border: 1px solid #b1d0ec;padding: 13px 13px 13px 50px;margin-bottom: 15px;background: url('/s/i/32sign_help.png') no-repeat 10px 6px;font-size: 1em;}
div.help h1 {font: 1.3em Arial, Tahoma, sans-serif;padding:0px;margin:0px 0px 5px 0px;}
div.help p {padding:0px;margin:5px 0px;}
div.warn {border: 1px solid #ffe183;color: #40413b;padding: 13px 13px 13px 50px;margin:15px 0px;background-color: #fff6d9;background-image: url('/s/i/32sign_warn.png');background-position: 9px 10px;background-repeat: no-repeat;font-size: 1em;}
div.warn h1 {font: 1.3em Arial, Tahoma, sans-serif;padding:0px;margin:0px 0px 5px 0px;color:#c77019;}
div.warn p {padding:0px;margin:5px 0px;}
div.warn ul {margin:1em 1em 1em 2em; font-weight: bold;list-style:none;}

/*Всякие цвета*/
.oobg {text-align:center; padding: .1em .5em;color:#fff;background-color:#F96;font-size:1.2em;font-weight:bold;} /*оранжевый*/
.obg {text-align: center; padding: .1em .5em; color: #fff; background-color: #77B034;} /*зеленый*/
.bbg {text-align: center; padding: .1em .5em; color: #fff; background-color: #6DB0C3;} /*светло-голубой*/
.sbg {text-align: center; padding: .1em .5em; color: #fff; background-color: #CFB48E;} /*светло-коричневый*/
.ggbg {text-align: center; padding: .1em .5em; color: #fff; background-color: #99CC99;} /*светло-зеленый*/
.av {color:#db1616;display:inline;font-style:normal;}

/*Цета фонов*/
.c-brown {background:#cfb48e;}
.c-green {background:#77b034;}
.c-orange {background:#F96;}
.c-red {background:#de1000;}
.c-blue {background:#6db0c3;}
.c-grey {background:#949494;}
.F5 {background-color:#F5F5F5;}
.F9 {background-color:#F9F9F9;}
.FFF {background-color:#FFFFFF;}
.biege {background-color:#FFFAE4;}
.ltgreen {background-color:#E9FCE5;}

/*Цвета шрифтов*/
.red, .redv, .v {color: #DE1000 !important;}
.ratingplus {color:green;}
.ratingminus {color:red;}
.ratingzero {color:#7f7f7f;}
.green {color:#3caa39 !important;}
.dgreen {color:#007700;}
.white {color:#FFFFFF !important;}
.grey {color:#777;}
.c7F {color:#7F7F7F !important;}
.c4 {color:#444444 !important;}

/*классы стандартных размеров*/
.p5 {padding:5px;}
.p10 {padding:10px;}
.p20 {padding:20px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.ptb5 {padding:5px 0;}
.ptb10 {padding:10px 0;}
.ptb20 {padding:20px 0;}
.plr5 {padding:0 5px}
.plr10 {padding:0 10px;}
.plr15 {padding:0 15px;}
.plr20 {padding:0 20px;}
.m0 {margin:0px;}
.m5 {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt60 {margin-top:60px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mtb5 {margin:5px 0;}
.mtb10 {margin:10px 0;}
.mtb15 {margin:15px 0;}
.mtb20 {margin:20px 0;}
.mtb30 {margin:30px 0;}
.mlr5 {margin:0 5px;}
.mlr10 {margin:0 10px;}
.mlr15 {margin:0 15px;}
.mlr20 {margin:0 20px;}
.m0a {margin:0 auto;}
.fs09 {font-size:0.9em;}
.fs12 {font-size:1.2em;}
.fs14 {font-size:1.4em;}
.fs16 {font-size:1.6em;}
.fs20 {font-size:2.0em;}
.b1sC {border:1px solid #CCC;}
.bt1sC {border-top:1px solid #EEE;}
.bb1sC {border-bottom:1px solid #CCC;}
.b1sE {border:1px solid #EEE;}
.b1dE {border:1px dashed #EEE;}
.bb1sE {border-bottom:1px solid #EEEEEE;}
.bl1dC {border-left:1px dashed #CCC;}
.b1dC {border:1px dashed #CCC;}
.b1dD {border:1px dashed #DDD;}
.br3 {border-radius:3px;}
.fl {float:left;}
.fr {float:right;}
.db {display:block;}
.di {display:inline;}
.dn {display:none;}
.dib {display:inline-block;}
.tac {text-align:center;}
.ovh {overflow:hidden;}
.tdn {text-decoration:none;}
.vat {vertical-align:top;}
.fsn {font-size:1em !important;}
.fwb {font-weight:bold;}
.fsi {font-style:italic;}
.lsn {list-style:none;}
.lsn-pb5 li {list-style:none;padding-bottom:5px;}
.abs {position:absolute;}
.rel {position:relative;}
.curp {cursor:pointer;}
.wia {width:auto;}
.adapt {max-width:100%;height:auto;}
.wsnw {white-space:nowrap;}

/*Формы всякие*/
table.form {border:0px;border-collapse:collapse; clear: left; margin-top: 10px;}
table.form td{padding:7px 5px 5px 5px;vertical-align: top;}
table.form td label {color: #444;font-size: 1em;}
table.form td label.err {color: #ed1c24;font-weight:bold;}
table.form td.errb label {color: #ed1c24; font-weight: bold;}
table.form tr.note td{padding:0px 7px 10px 7px;vertical-align: top;font-size:0.9em;color:#7f7f7f;}
table.x5 td a {font-size:1.2em;}
table.x5 td a.bold {font-weight:bold;}
table.x5 td span {display:block;font-size:0.9em;color:#777;padding:3px 0 0 3px;font-style:italic;}

.edit {width: 200px;}
.w2 {width: 20px;}
.w3 {width: 30px;}
.w4 {width: 40px;}
.w6 {width: 60px;}
.w8 {width: 100px;}
.w12 {width: 155px;}
.w14 {width: 175px;}
.w16 {width: 200px;}
.w18 {width: 250px;}
.w20 {width: 350px;}

/*Переопределяем стили tipped*/
.t_ContentContainer a:hover {text-decoration: underline;color: #db1616;}
.t_ContentContainer a:hover:visited {text-decoration: underline;color: #db1616;}
.t_ContentContainer a:visited {color: #69448b;}
.t_ContentContainer a {text-decoration: none;color: #0F579F;}

/*Поп-ап с инфой про пользователя*/
.usertt .pad {width:300px;}
.usertt .pad p {margin:0;padding:2px 0;}
.usertt img.av {padding:2px; border:1px solid #efefef;margin:0px 7px 0 0;border-radius:6px;}

/*Поп-ап с инфой про ТС*/
.x3rt {width:278px;height:208px;vertical-align:middle;}
.x4rt {bottom:0;left:0;background-color:#EEE;z-index:1010;}
.abs7f {top:0;right:0;background-color:#EEE;z-index:1010;opacity:0.8;}

/*Аватарки*/
img.ava {border: 1px solid #d8d8d8;border-radius:20px;width:25px;height:25px;margin-right:5px;}
img.avax {border-radius:100px;width:80px;height:80px;border:1px solid #EEE;}

/*Юзер на сайте*/
a.onsite {color: #3caa39 !important;}
img.ava_onsite {border: 1px solid #d8d8d8;border-radius: 20px;width: 25px;height: 25px;}
strong.online {margin: 6px 3px 0 2px;border-bottom: 1px solid #368634;border-top: 1px solid #d2e4d2;}
strong.online em {margin: 0 -1px;background: #368634 url('/s/i/bg-status.gif') repeat-x;padding: 0 3px;font-style: normal;color: #fff;line-height: 13px;}

/*Дропы с выбором стран и городов*/
table.citiesui {border:0px;border-collapse:collapse;}
table.citiesui td{padding:0px 0px 5px 0px;vertical-align: top;}
table.citiesui td select {width:20em;margin-right:10px;}

/* Кнопка добавить/подписаться/отписаться что-либо */
.addbtn {cursor:pointer; color:#FFF !important; border:1px solid; border-radius:3px;font-size:1em; margin: 10px 0; padding:5px 20px; font-weight:normal; float:right;}
.addbtn a, div.addbtn a:visited {color:#FFF !important;}
.addbtn a:hover {text-decoration: none !important;}
.btn-blue {background:#777777;border-color:#595f62;}
.btn-blue:hover {background:#595f62;border-color:#595f62;}
.btn-green {background:#77B034;border-color:#619327;}
.btn-green:hover {background:#639f1d;border-color:#009900;}
.btn-sand {background:#cebea7;border-color:#beae9a;}
.btn-sand:hover {background:#beae9a;border-color:#beae9a;}
.btn-grey {background:#DDDDDD;border-color:#CCCCCC;}
.btn-grey:hover {background:#CCCCCC;border-color:#c1c1c1;}

/*Делаем изображения чернобелыми*/
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/* Показ картинок в текстах отзывов и бж */
.textcon {margin-top:20px;}
.textcon img {display:block;padding:10px;border:1px solid #DDD;background-color: #fff;margin:10px 0;max-width:700px;height: auto !important;}

/* Лента */
#uj_container {margin-top:10px;}
#uj_container .fava {width:80px;text-align:center;float:left;}
#uj_container .fava img.a1, .fcontainer img.a1 {width:55px;height:55px;border: 1px solid #CCC;border-radius:200px;}
#uj_container .fitem {padding:20px 0;}
#uj_container .fcontainer {overflow:hidden;}
#uj_container .fcontent {position:relative;}
.b1dDE {border:1px dashed #DE1000;} /*новые события*/
div.fcontainer div.pt10 a, div.fcontainer div.pt10 span.grey {font-size:0.9em;}

/*Адаптивные блоки*/
#fgrid img.wall {width:100% !important;height:auto !important;padding-bottom:10px;}
#fgrid
{
   -webkit-column-gap:   10px;
   -moz-column-gap:      10px;
   column-gap:           10px;
}
@media only screen and (min-width:320px) and (max-width:480px) {
  #fgrid {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}
@media only screen and (min-width:768px) and (max-width:1024px) {
  #fgrid {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media only screen and (min-width:1024px) {
  #fgrid {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}

/*Подсказка со стрелкой*/
.arrtip {font-family: 'Neucha', cursive;}

/*Центровка дивов*/
.valign1 {display:table;width:100%;height:100%;}
.valign2 {display:table-cell !important;vertical-align:middle;text-align:center;}